html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:new gulim;font-size:1.14em}
select {margin:0}
hr {display:none}
pre {overflow-x:scroll;font-size:0.98em}
a:link, a:visited {color:#000;text-decoration:none}
#qxjwog {display:inline;position:relative;padding:0 4px;border:1px solid #c76a68}

.igqn {display:inline;text-align:center;font-size:1.06em;margin:7px}

#hxfqm {height:113px;text-align:center;margin:3px;border:1px solid #8b2ff0}

#tjhvyw {position:relative;width:456px;border:1px solid #9e8568}
.fede {display:block;position:relative;width:630px}
#ypdy {width:354px;padding:0 5px}
.ysdmd {text-align:center;padding:10px}
.xap {text-align:center;font-size:1.02em;padding:0 0 3px}
.voemnx {padding:0 1px}

.mdrqz {text-align:center}

.lboccu {margin:0 8px}
.mdr {position:relative;text-align:center;font-size:0.83em}

.mca {width:623px;text-align:left}
.vzn {position:relative;text-align:center;margin:0 0 0px}
.vlindt {display:inline-block;width:693px;text-align:center;padding:2px}
.rozos {font-size:1em}

#lxbu {text-align:center;padding:0 0 10px;margin:0 2px}
.raok {width:538px;height:180px;text-align:center;font-size:0.92em}
#hcdmk {display:inline;position:relative;text-align:left;font-size:0.87em}

.xnzp {display:inline;width:591px;text-align:center;margin:0 0 9px}
.okza {display:inline;text-align:center}
.fikpi {text-align:center}
#eijuj {position:relative;text-align:center;padding:0 0 9px;margin:0 0 8px}

.vaxgg {text-align:center;border:1px solid #81617c}
.kafbuq {display:inline-block;text-align:center;padding:0 2px;margin:0 0 1px}

.qrqbbk {height:212px;text-align:center;padding:0 8px;margin:9px}
#sqavtv {height:145px;font-size:1.08em;padding:0 0 3px;margin:0 0 9px}
.bxnfoj {position:relative;text-align:center;margin:0 0 3px;border:1px solid #2e30c9}
.uvayfi {width:712px;text-align:left;padding:0 0 8px}
#pswxao {position:relative;height:156px;text-align:center}
.wthgwn {width:366px;text-align:left;padding:0px}

.hkrdsf {}

.oiv {display:inline;position:relative;text-align:center;padding:0px;margin:0 0 7px;border:1px solid #db71b9}
.lhh {display:inline-block;width:400px;text-align:left;padding:0 7px}

.ofo {height:227px;padding:0 0 0px;margin:0 9px}
#xektn {text-align:center}
.moul {height:228px;text-align:center;font-size:1.15em}
#fyuxqv {}
.tjbq {height:151px;text-align:center}
#rlju {display:inline;text-align:left;margin:7px}
.guhj {display:inline;position:relative}
.keazef {display:inline;width:332px;text-align:center;padding:0 9px}

#qeve {display:inline;position:relative;margin:5px;border:1px solid #255895}
#smjtzy {width:453px;height:131px}
.jkmvtp {display:inline-block;padding:0 0 3px;margin:0 0 1px}

#vmdm {text-align:center;margin:0 5px}
.jrngq {display:block;width:495px}
.ehgwyk {display:inline;margin:0 3px}
.pgzyj {display:inline-block;width:859px;text-align:center;margin:0 4px}
.tiuue {width:330px;font-size:0.95em;border:1px solid #9a1a5d}
.mvajoc {display:inline;text-align:left}
